{
  "squadronMemberCollection": {
    "3000429": {
      "name": "Gilbert Leveson",
      "serialNumber": 3000429,
      "rank": "2nd Lieutenant",
      "picName": "British70.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302024,
      "inactiveDate": "19181111"
    },
    "3000428": {
      "name": "Cuthbert Fitzwilliam",
      "serialNumber": 3000428,
      "rank": "2nd Lieutenant",
      "picName": "British048.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302024,
      "inactiveDate": "19181111"
    },
    "3000425": {
      "name": "Winston Burgoyne",
      "serialNumber": 3000425,
      "rank": "2nd Lieutenant",
      "picName": "British061.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302024,
      "inactiveDate": "19181111"
    },
    "3000424": {
      "name": "Brett Vernon",
      "serialNumber": 3000424,
      "rank": "Lieutenant",
      "picName": "British005.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302024,
      "inactiveDate": "19181111"
    },
    "3000427": {
      "name": "Fletcher Howard",
      "serialNumber": 3000427,
      "rank": "2nd Lieutenant",
      "picName": "British053.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302024,
      "inactiveDate": "19181111"
    },
    "3000426": {
      "name": "Neville Brecknock",
      "serialNumber": 3000426,
      "rank": "2nd Lieutenant",
      "picName": "British013.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302024,
      "inactiveDate": "19181111"
    },
    "3000421": {
      "name": "Chandler Plessey",
      "serialNumber": 3000421,
      "rank": "Lieutenant",
      "picName": "British051.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171029",
          "location": "Fresnes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "FA 278s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000421,
            "pilotName": "Lieutenant Chandler Plessey",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302024,
      "inactiveDate": "19181111"
    },
    "3000420": {
      "name": "Forbes Loddington",
      "serialNumber": 3000420,
      "rank": "Captain",
      "picName": "British035.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 32,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171014",
          "location": "Fromelles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "Jasta 16b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000420,
            "pilotName": "Captain Forbes Loddington",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Warlencourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "FA 276",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000420,
            "pilotName": "Captain Forbes Loddington",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Vendin",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "FA 46b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000420,
            "pilotName": "Captain Forbes Loddington",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Saint-Leger",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "FA 278s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000420,
            "pilotName": "Captain Forbes Loddington",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Fresnes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "Jasta 15",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000420,
            "pilotName": "Captain Forbes Loddington",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Warlencourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "Jasta 15",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000420,
            "pilotName": "Captain Forbes Loddington",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Military Cross",
          "medalImage": "gb_military_cross.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302024,
      "inactiveDate": "19181111"
    },
    "3000423": {
      "name": "Reginald Kidwelly",
      "serialNumber": 3000423,
      "rank": "Lieutenant",
      "picName": "British010.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302024,
      "inactiveDate": "19181111"
    },
    "3000422": {
      "name": "Sidney Parsons",
      "serialNumber": 3000422,
      "rank": "Lieutenant",
      "picName": "British026.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302024,
      "inactiveDate": "19181111"
    },
    "3000419": {
      "name": "Dion Clifford",
      "serialNumber": 3000419,
      "rank": "Captain",
      "picName": "British063.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171023",
          "location": "Ypres",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "Jasta 21s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000419,
            "pilotName": "Captain Dion Clifford",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Fresnes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "Schlasta 10",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000419,
            "pilotName": "Captain Dion Clifford",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Lens",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000419,
            "pilotName": "Captain Dion Clifford",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Military Cross",
          "medalImage": "gb_military_cross.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302024,
      "inactiveDate": "19181111"
    },
    "3000418": {
      "name": "Harris Curtis",
      "serialNumber": 3000418,
      "rank": "Major",
      "picName": "British056.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 67,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19170926",
          "location": "Fromelles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Jasta 15",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000418,
            "pilotName": "Major Harris Curtis",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19170929",
          "location": "Perenchies",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000418,
            "pilotName": "Major Harris Curtis",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171002",
          "location": "Fresnes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Jasta 15",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000418,
            "pilotName": "Major Harris Curtis",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171005",
          "location": "Lens",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "Schlasta 24b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000418,
            "pilotName": "Major Harris Curtis",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171008",
          "location": "Sapignies",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "FA 278s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000418,
            "pilotName": "Major Harris Curtis",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171011",
          "location": "Fontaine-les-Croisilles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "FA 44",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000418,
            "pilotName": "Major Harris Curtis",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Fresnes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "FA 23",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000418,
            "pilotName": "Major Harris Curtis",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Kemmel",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "FA 216w",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000418,
            "pilotName": "Major Harris Curtis",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Perenchies",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "Jasta 21s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000418,
            "pilotName": "Major Harris Curtis",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Perenchies",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Jasta 15",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000418,
            "pilotName": "Major Harris Curtis",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Saint-Leger",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "FA 276",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000418,
            "pilotName": "Major Harris Curtis",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Ypres",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Jasta 16b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 3000418,
            "pilotName": "Major Harris Curtis",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Military Cross",
          "medalImage": "gb_military_cross.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302024,
      "inactiveDate": "19181111"
    }
  }
}